~eviee/yiffOS#2: 
Migration to libsoup3 initiative

libsoup2 is being deprecated and GNOME 44 will be the last release to have libsoup2, we should figure out what packages require libsoup2 and ensure they're migrated to libsoup3 when possible

Status
REPORTED
Submitter
~eviee
Assigned to
No-one
Submitted
1 year, 4 months ago
Updated
1 year, 4 months ago
Labels
No labels applied.